<?php

echo '
    <h1 class="headline">
        '.Text::get('OFFERS_HEADLINE').'
    </h1>';

    $args = array('page' => 1,
                  'active' => true,
                  'type' => 1,
                  'howMany' => 20,
                  'orderBy' => 'created DESC');

    $offers = PA::getOffersWithProfile($args);

    PA::adminShowOfferList($offers);

    echo '
    <h1 class="headline" id="go2request">
        '.Text::get('REQUESTS_HEADLINE').'
    </h1>';

    $args = array('page' => 1,
                  'active' => true,
                  'type' => 2,
                  'howMany' => 20,
                  'orderBy' => 'created DESC');
    $offers = PA::getOffersWithProfile($args);

    PA::adminShowOfferList($offers);
PA::showFooter();
